.hamburger-menu {
  color: #000;
}

.event-article .post-headline {
  height: auto;
  width: auto;
}

.page-events-inner_event .post-headline h1 {
  font-size: 2.5rem;
}

@media (max-width: 992px) {
  .event-slider .accordion_li a {
    display: flex;
    flex-direction: column;
  }
  .cg-events-img,
  .cg-events-desc {
    width: 100%;
  }

  .menu-desktop {
    display: none;
  }

  .menu-mobile {
    display: block !important;
    color: #4b5563;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5rem;
    width: 100%;
  }

  .overlay-header {
    border-bottom: 0.0625rem solid #f3f4f6;
  }

  .cg-main-menu li a {
    color: #4b5563;
    font-weight: 500 !important;
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .consumer-menu,
  .business-menu {
    border-bottom: 0.0625rem solid #f3f4f6;
  }

  .logo-mobile {
    padding-bottom: 1rem;
  }

  .pt {
    padding-bottom: 0.5rem;
  }

  .btn.btn-app-download {
    margin-top: 1rem !important;
    font-weight: 500;
  }

  .consumer-menu {
    display: block !important;
  }

  .business-menu p {
    margin-top: 1rem;
  }

  .business-menu {
    display: block !important;
  }

  .btn-app-download:hover {
    color: #fff;
  }

  #home {
    margin-top: 0.5rem;
  }

  .page-events-inner_event .post-headline {
    position: static;
    height: 0;
    bottom: 0;
    left: 0;
    width: 75%;
    margin: auto;
    background: none;
    padding-top: 2.625rem;
    position: relative;
    left: -1rem;
    margin-top: 1.5rem;
  }

  .page-events-inner_event .gallery ul.nav-tabs {
    margin-bottom: 1.4375rem;
  }

  .page-events-inner_event .event-main-page .post-content p {
    margin-bottom: 0.875rem !important;
  }

  .page-events-inner_event .event-main-page {
    margin-top: 0.875rem;
  }

  .page-events-inner_event .post-date {
    display: none;
  }

  .page-events-inner_event .wrapper-body {
    margin-top: 19%;
  }

  .closebtn {
    color: #4b5563 !important;
  }

  .page-events-inner_event .inner-banner img {
    border-radius: 0 !important;
    box-shadow: 0rem 0.25rem 4rem 0rem rgba(0, 0, 0, 0.15);
  }

  .page-events-inner_event .event-article .inner-banner {
    padding: 0;
  }

  .social-media-mobile {
    padding-top: 0;
  }

  .social-media-mobile ul li {
    margin-right: 0;
  }

  .social-media-mobile ul {
    display: flex;
    gap: 1rem;
  }

  .owl-carousel .owl-item img {
    width: 100%;
  }

  .page-events-all .brand-logo.bolt-icon {
    position: relative;
    top: 0.6875rem;
  }
}

.page-news .section-head-title {
  font-weight: 600;
  font-size: 2rem;
  color: #191515;
  line-height: 2rem;
}

.page-news .section-head-caption {
  font-weight: 400;
  font-size: 1rem;
  color: #191515;
  line-height: 1.5rem;
}

.page-events-inner_event .gallery .nav-tabs li {
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 2rem;
}

@media (max-width: 768px) {
  .cg-news-wrapper {
    margin-top: 17%;
  }

  .page-events-all .event-content,
  .news-creation-date {
    display: none;
  }

  .page-events-all .cg-events-img img {
    border-radius: 1.25rem 1.25rem 0.625rem 0.625rem;
  }
  .page-events-all .btn-featured {
    /* position: absolute;
        top: 1.125rem;
         left: 0.875rem;
         background-color: #fff;
         font-weight: 600;
         font-size: 1rem;
         width: fit-content; */
    position: absolute;
    top: 1.5rem;
    left: 0.875rem;
    background: #fff;
    padding: 0.3125rem 0.625rem;
    border-radius: 1.25rem;
    z-index: 99;
    color: #e00800;
    text-transform: uppercase;
    font-size: 0.7rem;
    font-weight: 600;
    z-index: 99999;
  }

  .page-events-all .cg-events-desc {
    padding: 0;
    box-shadow: none;
    border: none;
    color: #fff;
  }

  .page-events-all .cg-events-desc h2 {
    position: absolute;
    bottom: 1.875rem;
    left: 0.875rem;
    width: 80%;
    color: #fff;

    z-index: 999;
  }

  .page-events-all .all-events.mt-4.mb-4 a img {
    width: 8rem !important;
  }

  .page-events-all .all-events.mt-4.mb-4 a {
    display: flex;
    gap: 0.875rem;
  }

  .page-events-all .all-events.mt-4.mb-4 a h3 {
    font-weight: 600;
    font-size: 0.875rem;
    line-height: 1.375rem;
  }

  .cg-events-img::after {
    position: absolute;
    content: "";
    top: 0;

    border-radius: 1.25rem 1.25rem 0.625rem 0.625rem;
    background: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 0.4538) 100%
    );
    height: 100%;
    width: 100%;
  }

  .page-events-all .event-slider .accordion_li {
    padding: 0;
  }

  .page-events-inner_event .gallery .nav-tabs li {
    font-weight: 600;
    font-size: 0.5363rem;
    line-height: 2rem;
    line-height: 0.9531rem;
  }

  .page-events-all .cg-events-img img {
    box-shadow: 0rem 1.25rem 3.125rem 0rem #0f182c26;
  }

  .cg-events-img {
    position: relative;
  }

  .page-events-inner_event .post-headline h1 {
    line-height: 100% !important;
    font-size: 1.5rem !important;
    margin-bottom: 0.875rem !important;
  }

  .page-news .section-head-title {
    line-height: 100%;
  }

  .page-events-inner_event .event-main-page .post-content {
    width: 100%;
  }

  .page-events-inner_event .post-headline{
    margin: 0;
  }
}

.nav-lang .btn.btn-app-download {
  margin-left: 1.25rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu-mobile {
  display: none;
}

.page-news-en .cg-events-desc h2 {
  color: #191515;
  font-size: 2.5rem;
  line-height: 3.375rem;
  font-weight: 600;
}

.page-news-en .event-content p {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #191515;
}

.page-news-en .news-creation-date {
  font-size: 0.875rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: #fff;
}
.page-news-en .cg-events-desc .news-creation-date {
  color: #191515;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 100%;
}

.page-events-inner_event .post-headline h1 {
  color: #191515;
  font-weight: 600;
  font-size: 3.125rem;
  line-height: 3.375rem;
}

.page-events-inner_event .post-headline .post-date {
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 101%;
}

.page-events-inner_event .event-main-page .post-content p {
  margin-bottom: 3.8125rem;
}

.active-lang a {
  font-weight: 500;
  font-size: 0.9375rem;
}
.event-article .breadcrumb,
.event-article .inner-banner {
  padding: 0;
}

@media (min-width: 769px) and (max-width: 992px) {
  .page-events-all .cg-events-img img {
    border-bottom-left-radius: 0rem;
    border-top-right-radius: 1.5625rem;
  }

  .page-events-all .cg-events-desc {
    border-top-right-radius: 0rem;
    border-bottom-left-radius: 1.5625rem;
  }

  .cg-news-wrapper {
    margin-top: 17%;
  }
}

.event-photo-gallery .owl-item.center img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.event-photo-gallery .accordion_li img {
  max-width: unset !important;
}

.event-photo-gallery img.accordion_img {
  max-width: unset !important;
}

.page-events-inner_event .event-main-page .post-content p {
  color: #191515;
}

@media (min-width: 1200px) {
  .page-events-inner_event .owl-item.active.center {
    margin-right: 1.875rem !important;
    margin-left: 1.875rem !important;
    box-shadow: 0px 4px 64px 0px rgba(0, 0, 0, 0.15); 
  }

  .page-events-inner_event .owl-item {
    margin-right: 0 !important;
  }
}

@media (min-width: 993px) {
  .page-events-all .wrapper-body.cg-news-wrapper {
    margin-top: 8%;
  }

  .page-events-all .cg-events-desc h2 {
    font-weight: 600;
    font-size: 2.5rem;
    line-height: 3.375rem;
    color: rgb(25, 21, 21);
  }

  .page-events-all .event-content p {
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
    color: rgba(25, 21, 21, 1);
  }

  .page-events-all .news-creation-date {
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 101%;
    color: rgba(25, 21, 21, 1);
  }

  .page-events-all .btn-featured {
    font-weight: 600;
    font-size: 1rem;
    line-height: 100%;
    color: rgba(224, 8, 0, 1);
    width: 6.4rem;
  }

  .page-events-all .col-lg-3.col-md-6.col-sm-12.event-box.mt-2 h3 {
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 100%;
    color: rgba(25, 21, 21, 1);
  }

  .page-events-inner_event .post-date {
    margin-top: 1.5rem;
  }

  .event-article .post-headline {
    background: linear-gradient(
      133.91deg,
      rgba(255, 255, 255, 0.8) 13.53%,
      rgba(233, 233, 233, 0.8) 68.15%
    );
  }

  .page-events-all .owl-carousel .owl-item img {
    height: 100%;
    object-fit: cover;
  }

  .top-header .cg-type li {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .nav-lang .btn.btn-app-download {
    font-weight: 400;
    font-size: 1rem;
    line-height: 100%;
  }

  .nav-lang {
    display: flex;
    justify-content: flex-end;
    gap: 0.625rem;
  }

  .page-events-inner_event .event-main-page .post-content p {
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.75rem;
    color: rgba(25, 21, 21, 1);
  }

  /* .page-news .section-head,.page-news .news-section .section-head,.page-news .row.featured,.page-news .row.non-featured{
            padding-left: 0.9375rem;
          } */

  .page-events-all .event-slider .accordion_li {
    /* width: 76.625rem; */
    margin: auto;
  }

  .page-news .event-slider .accordion_li {
    width: 100%;
    /* width: 74.75rem; */
    margin: auto;
  }

  .page-news .event-slider .owl-prev {
    /* left: 1.8125rem; */
  }

  .page-news .event-slider .owl-next {
    /* right: 1.0625rem; */
  }

  .event-slider .accordion_li {
    padding: 0;
  }
}

@media (min-width: 1121px) and (max-width: 1359px) {
  .page-news .event-slider .owl-prev {
    left: -0.1875rem;
  }

  .page-news .event-slider .owl-next {
    right: -0.5625rem;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .page-events-all .event-content p {
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
    color: rgba(25, 21, 21, 1);
  }

  .page-events-all .cg-events-desc h2 {
    font-weight: 600;
    font-size: 1.625rem;
    line-height: 3.375rem;
    color: rgb(25, 21, 21);
  }

  .page-events-all .btn-featured {
    font-weight: 600;
    font-size: 1rem;
    line-height: 100%;
    color: rgba(224, 8, 0, 1);
    width: 6.4rem;
    padding: 0.3125rem;
  }

  .page-events-all .news-creation-date {
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 101%;
    color: rgba(25, 21, 21, 1);
  }

  .page-events-all .col-lg-3.col-md-6.col-sm-12.event-box.mt-2 h3 {
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 100%;
    color: rgba(25, 21, 21, 1);
  }

.page-news .event-slider.carousel-accordion.owl-carousel.container.owl-loaded.owl-drag {
  max-width: 660px;
}

}

.news-section .section-head-title {
  line-height: 100%;
  color: #191515;
  font-size: 2rem;
  font-weight: 600;
}

.news-section .section-head-caption {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.5rem;
}

.page-events-all .all-events.mt-4.mb-4 a h3,
.page-events-all .section-head-title,
.page-events-all .section-head-caption {
  color: #191515;
}

.page-events-all .section-head-caption {
  width: 100%;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.5rem;
}

.page-events-all .col-lg-3.col-md-6.col-sm-12.event-box.mt-2 {
  margin-bottom: 2.1875rem;
}

.page-events-all .section-head-title {
  font-weight: 600;
  font-size: 2rem;
  line-height: 100%;
  color: rgba(46, 46, 46, 1);
}

@media (min-width: 993px) and (max-width: 1200px) {
  .page-events-inner_event .post-headline h1 {
    font-size: 2.1875rem;
  }
}

.cg-main-menu li.active a {
  color: #e90303 !important;
}

@media (max-width: 500px) {
  .page-events-all .cg-news-wrapper {
    margin-top: 23%;
  }
}

@media (max-width: 500px) {
  .page-events-all .cg-news-wrapper {
    margin-top: 25%;
  }
}

.event-box h3 {
  margin-top: 0.625rem;
}

.event-box img {
  box-shadow: 0rem 0.625rem 2.1875rem 0rem rgba(0, 0, 0, 0.03);
}

.inner-banner img {
  box-shadow: 0rem 0.25rem 4rem 0rem rgba(0, 0, 0, 0.15);
}

.page-events-inner_event .event-article .post-headline {
  backdrop-filter: blur(3.5px);
}

.page-events-inner_event .gallery .nav-tabs li.active a {
  font-weight: 600;
}

.page-events-inner_event .breadcrumb a {
  color: rgba(224, 8, 0, 1);
}

.page-events-inner_event .breadcrumb a,
.page-events-inner_event .breadcrumb p {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.page-events-inner_event .breadcrumb p {
  color: rgba(118, 119, 122, 1);
}

.page-events-all .back-arrow {
  position: relative;
}

.page-events-all .back-arrow .more-events {
  position: absolute;
  bottom: 1.25rem;
  right: 1.25rem;
  color: #e00800;
  font-weight: 600;
  font-size: 1rem;
  line-height: 100%;
}

.event-main-page {
  margin-top: 7%;
}

@media (max-width: 768px) {
  .page-events-all .back-arrow .more-events {
    bottom: 2.9375rem;
  }

  .page-events-inner_event .event-main-page .post-content p {
    color: #191515;
    font-size: 1rem;
    line-height: 1.75rem;
  }
}

@media only screen and (max-width: 992px) {
  .active-lang {
    margin-top: 1.25rem !important;
  }
}

/* .page-news-all .news-section.mt-4.mb-4 {
    padding-top: 3rem !important;
  } */

@media (max-width: 556px) {
  .page-news-all .news-section.mt-4.mb-4 {
    padding-top: 5rem !important;
  }

  .more-article,
  .events-section .more-events {
    bottom: 4.875rem;
  }
}

@media (max-width: 511px) {
  .more-article,
  .events-section .more-events {
    bottom: 6.125rem;
  }
}

/* .page-news .cg-news-wrapper {
    margin-top: 9% !important;
  } */

@media (min-width: 992px) {
  .page-news .cg-news-wrapper {
    margin-top: 9% !important;
  }

  .news-section.mt-4.mb-4 {
    margin-bottom: 3.75rem !important;
  }

  .cg-partner.palm img {
    width: 5.9875rem !important;
  }

  .cg-partner.nakheel img,
  .cg-partner.dprop img {
    width: 7.8125rem !important;
  }

  .cg-partner.viridis img {
    width: 6.6719rem;
  }

  .cg-partner.wasl img {
    width: 10.1875rem;
  }

  .cg-partner.damac img {
    width: 14rem;
  }

  .cg-partner.adib img {
    width: 13rem;
  }

  .page-news-all .cg-news-wrapper {
    margin-top: 9%;
  }
  .page-events-all .wrapper-body.cg-news-wrapper {
    margin-top: 9%;
  }

  .page-business-home .group-partners {
    padding: 7.8125rem 1.875rem;
    padding-left: 8.8125rem;
  }

  .page-business-home .group-partners .row {
    margin-top: 0;
  }

  .all-events.mt-4.mb-4 .row {
    padding-left: 1.25rem !important;
  }
       
  .page-events-all .event-slider.carousel-accordion.owl-carousel.container.owl-loaded.owl-drag {
    padding-left: 2.2rem !important;
  }
}

@media (min-width: 993px) and (max-width: 1359px) {
  .page-events-all .event-slider .accordion_li,
  .page-news .event-slider .accordion_li {
    width: 100%;
  }
}

@media (max-width: 992px) {
  .logo-mobile {
    width: 9.5625rem;
  }

  .header rect {
    width: 0.6875rem;
    height: 1.4375rem;
  }

  .top-header > .row {
    align-items: start;
  }

  .cg-header {
    padding: 0;
  }
}

@media (max-width: 768px) {
  .cg-partner.palm img {
    width: 3.5625rem !important;
  }

  .cg-partner.nakheel img,
  .cg-partner.dprop img {
    width: 3.4375rem !important;
  }

  .cg-partner.dprop img {
    width: 3.875rem !important;
  }

  .cg-partner.viridis img {
    width: 3.2931rem !important;
  }

  .cg-partner.wasl img {
    width: 5rem !important;
  }

  .cg-partner.damac img {
    width: 3.8381rem !important;
  }

  .cg-partner.adib img {
    width: 4.75rem !important;
  }

  .top-header .container {
    padding: 0 1.863rem 0 2.8rem;
  }

  .page-events-all .top-header .menu-items svg {
    position: relative;
    top: -0.625rem;
  }
}

.page-news .cg-events-img img {
  box-shadow: rgba(0, 0, 0, 0.1) 0rem 0.25rem 0.75rem;
}

.page-home .img-responsive.accordion_img {
  height: 100% !important;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .page-news-all .row.non-featured {
    display: flex;
    flex-direction: column;
  }

  .page-news-all .row.non-featured .col-lg-4,
    .page-news .row.non-featured .col-lg-4 {
    max-width: 100%;
  }
}

.page-events-inner_event .event-article .inner-banner,
.page-news-inner_news .news-article {
  padding: 0;
}

/* inner news */

.page-news-inner_news .post-headline h1 {
  font-weight: 600;
  font-size: 3.125rem;
  line-height: 3.375rem;
  color: rgba(25, 21, 21, 1);
}

.page-news-inner_news .news-article .post-date {
  font-weight: 400;
  font-size: 1rem;
  line-height: 2rem;
  color: rgba(80, 78, 78, 1);
}

.page-news-inner_news  .post-title p:nth-of-type(2) {
  
font-weight: 600;
font-size: 0.875rem;
line-height: 1.375rem;
padding-right: 0.9375rem;

}

@media only screen and (max-width: 1120px) {
  .page-news-inner_news .post-content {
    font-size: 1rem;
    line-height: 2.125rem;
  }
}

@media (min-width: 768px) and (max-width: 992px){
  .page-news-inner_news .recent-posts .post-title {
    font-size: 0.8rem;
    padding-left: 0;
  }
    .page-news .more-article {
      right: 0;
      top: 10px;
    }

}

@media (max-width:767px){
  .page-news-inner_news .post-headline h1{
   font-size: 1.5rem;
   line-height: 130%;
   padding: 0;

  }

  .page-news-inner_news .post-content{
    font-weight: 400;
    line-height: 130%;
    font-size: 1rem;
    padding: 0;
  }
  .page-news-inner_news .recent-posts h3{
   font-weight: 600;
   font-size: 2.375rem;
    line-height: 100%;

  }

  .recent-posts .post-title {
    font-size: 0.8rem;
    margin-left: 3rem;
    width: 100%;
  }
}


